.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.332000px;}
.ws1{word-spacing:-0.240000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.240000px;}
.ws2{word-spacing:3.920000px;}
._1{margin-left:-2.336000px;}
._5{width:1.332000px;}
._3{width:3.680000px;}
._4{width:5.120000px;}
._8{width:126.760000px;}
._7{width:130.600000px;}
._a{width:137.880000px;}
._0{width:155.008000px;}
._9{width:189.240000px;}
._b{width:200.320000px;}
._6{width:328.960000px;}
._2{width:407.296000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.988000px;}
.fs3{font-size:23.320000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.y5{bottom:43.588289px;}
.y0{bottom:77.323529px;}
.y24{bottom:363.058808px;}
.y23{bottom:388.444825px;}
.y22{bottom:412.313584px;}
.y20{bottom:436.182342px;}
.y21{bottom:460.051100px;}
.y1f{bottom:483.919858px;}
.y1e{bottom:507.788616px;}
.y1c{bottom:517.161165px;}
.y1d{bottom:526.533714px;}
.y1b{bottom:564.852288px;}
.y19{bottom:583.597386px;}
.y1a{bottom:588.799150px;}
.y18{bottom:643.856159px;}
.y16{bottom:659.475512px;}
.y17{bottom:664.157100px;}
.y15{bottom:737.752229px;}
.y10{bottom:871.587231px;}
.y14{bottom:880.959780px;}
.yf{bottom:890.327642px;}
.yd{bottom:890.332329px;}
.ye{bottom:895.009231px;}
.y13{bottom:899.700192px;}
.y11{bottom:899.704878px;}
.y12{bottom:904.381780px;}
.yc{bottom:909.072741px;}
.yb{bottom:963.372603px;}
.ya{bottom:982.117701px;}
.y9{bottom:1000.862799px;}
.y7{bottom:1019.607897px;}
.y8{bottom:1024.809662px;}
.y6{bottom:1038.352995px;}
.y3{bottom:1076.098750px;}
.y4{bottom:1081.300514px;}
.y2{bottom:1109.839926px;}
.y1{bottom:1147.330122px;}
.hd{height:15.279838px;}
.hb{height:15.331078px;}
.h8{height:16.977598px;}
.h5{height:17.034531px;}
.h6{height:20.398438px;}
.h3{height:23.296875px;}
.hc{height:26.208984px;}
.ha{height:26.296875px;}
.h7{height:29.121094px;}
.h9{height:29.140625px;}
.h4{height:29.218750px;}
.h2{height:104.835938px;}
.h1{height:860.712418px;}
.h0{height:1237.176471px;}
.w1{width:765.424837px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x3{left:113.586390px;}
.x6{left:126.931338px;}
.x1b{left:133.443541px;}
.x7{left:165.199456px;}
.xa{left:183.972046px;}
.x1d{left:196.895698px;}
.x11{left:200.355262px;}
.x1c{left:205.299750px;}
.x8{left:212.067668px;}
.x9{left:218.106870px;}
.x23{left:293.055552px;}
.xb{left:371.305870px;}
.x1e{left:379.644783px;}
.x1f{left:479.165633px;}
.x10{left:505.998303px;}
.x4{left:511.117433px;}
.x5{left:517.827710px;}
.x12{left:524.124188px;}
.x18{left:543.587848px;}
.x17{left:550.474485px;}
.x1{left:605.216107px;}
.x2{left:611.926384px;}
.x19{left:620.233118px;}
.xc{left:624.436081px;}
.x1a{left:626.943238px;}
.xd{left:630.475127px;}
.x13{left:653.069999px;}
.x14{left:659.109045px;}
.x20{left:671.646548px;}
.x22{left:676.848312px;}
.x21{left:690.735306px;}
.xe{left:696.122022px;}
.xf{left:702.161068px;}
.x15{left:721.618636px;}
.x16{left:727.657838px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.136937pt;}
.ws1{word-spacing:-0.204854pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:1.058410pt;}
.ws2{word-spacing:3.345941pt;}
._1{margin-left:-1.993908pt;}
._5{width:1.136937pt;}
._3{width:3.141088pt;}
._4{width:4.370209pt;}
._8{width:108.196820pt;}
._7{width:111.474477pt;}
._a{width:117.688368pt;}
._0{width:132.308084pt;}
._9{width:161.527029pt;}
._b{width:170.984435pt;}
._6{width:280.785941pt;}
._2{width:347.650142pt;}
.fs6{font-size:17.914444pt;}
.fs3{font-size:19.904937pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.y5{bottom:37.205067pt;}
.y0{bottom:66.000000pt;}
.y24{bottom:309.891200pt;}
.y23{bottom:331.559600pt;}
.y22{bottom:351.932933pt;}
.y20{bottom:372.306267pt;}
.y21{bottom:392.679600pt;}
.y1f{bottom:413.052933pt;}
.y1e{bottom:433.426267pt;}
.y1c{bottom:441.426267pt;}
.y1d{bottom:449.426267pt;}
.y1b{bottom:482.133333pt;}
.y19{bottom:498.133333pt;}
.y1a{bottom:502.573333pt;}
.y18{bottom:549.567600pt;}
.y16{bottom:562.899600pt;}
.y17{bottom:566.895600pt;}
.y15{bottom:629.713200pt;}
.y10{bottom:743.948933pt;}
.y14{bottom:751.948933pt;}
.yf{bottom:759.944933pt;}
.yd{bottom:759.948933pt;}
.ye{bottom:763.940933pt;}
.y13{bottom:767.944933pt;}
.y11{bottom:767.948933pt;}
.y12{bottom:771.940933pt;}
.yc{bottom:775.944933pt;}
.yb{bottom:822.292933pt;}
.ya{bottom:838.292933pt;}
.y9{bottom:854.292933pt;}
.y7{bottom:870.292933pt;}
.y8{bottom:874.732933pt;}
.y6{bottom:886.292933pt;}
.y3{bottom:918.511067pt;}
.y4{bottom:922.951067pt;}
.y2{bottom:947.311067pt;}
.y1{bottom:979.311067pt;}
.hd{height:13.042205pt;}
.hb{height:13.085941pt;}
.h8{height:14.491339pt;}
.h5{height:14.539935pt;}
.h6{height:17.411219pt;}
.h3{height:19.885199pt;}
.hc{height:22.370849pt;}
.ha{height:22.445868pt;}
.h7{height:24.856498pt;}
.h9{height:24.873169pt;}
.h4{height:24.939854pt;}
.h2{height:89.483394pt;}
.h1{height:734.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:653.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x3{left:96.952400pt;}
.x6{left:108.343067pt;}
.x1b{left:113.901600pt;}
.x7{left:141.007067pt;}
.xa{left:157.030533pt;}
.x1d{left:168.061600pt;}
.x11{left:171.014533pt;}
.x1c{left:175.234933pt;}
.x8{left:181.011733pt;}
.x9{left:186.166533pt;}
.x23{left:250.139467pt;}
.xb{left:316.930533pt;}
.x1e{left:324.048267pt;}
.x1f{left:408.994933pt;}
.x10{left:431.898133pt;}
.x4{left:436.267600pt;}
.x5{left:441.995200pt;}
.x12{left:447.369600pt;}
.x18{left:463.982933pt;}
.x17{left:469.861067pt;}
.x1{left:516.586133pt;}
.x2{left:522.313733pt;}
.x19{left:529.404000pt;}
.xc{left:532.991467pt;}
.x1a{left:535.131467pt;}
.xd{left:538.146133pt;}
.x13{left:557.432133pt;}
.x14{left:562.586800pt;}
.x20{left:573.288267pt;}
.x22{left:577.728267pt;}
.x21{left:589.581600pt;}
.xe{left:594.179467pt;}
.xf{left:599.334133pt;}
.x15{left:615.942267pt;}
.x16{left:621.097067pt;}
}
